package com.atid.at288n.app.demo;

import com.atid.at288.lib.type.BankType;

public interface IReaderActivity {

	public boolean getDisplayPC();
	public void setDisplayPC(boolean displayPC);
	public BankType getBankType();
	public void setBankType(BankType type);
	public int getStartAddress();
	public void setStartAddress(int address);
	public int getReadLength();
	public void setReadLength(int length);
	public int getResponseTimeout();
	public void setResponseTimeout(int timeout);
	
	// -------------------------------------------------------------
	// �޼���
	// -------------------------------------------------------------
	public void closeSubView();
}
